is there a securityhole in board SW?

Allgemeines Forum zum Thema Apache Friends. Bei Problemen mit XAMPP bitte entweder das Linux- oder das Windows-Forum benutzen. Hier geht's wirklich nur ganz allgemein um Apache Friends.

is there a securityhole in board SW?

Postby WilliL » 10. July 2013 10:14

in the last time there are hundreds of spams. :oops:
May be there is a security hole in board SW, which allows automatic generated spams
Willi
WilliL
 
Posts: 628
Joined: 08. January 2010 10:54
XAMPP Version: 5.5.19
Operating System: Win7Home Prem 64 SP1

Re: is there a securityhole in board SW?

Postby alicenancy » 19. October 2013 07:14

Hey there, I just registered and was required to state the version of XAMPP I am using. Version 1.8.1 is not available, however, despite its having been around for half a year. Please do not tell me "1.8.0" means "1.8 and all subversions", as 1.7.1, 1.7.2, 1.7.3, 1.7.4, 1.7.5, 1.7.6, 1.7.7 are available, too. I believe this should be updated, the need to state this piece of information should be waived, or you should reduce the field to show 1.7, 1.8 etc. only.
alice
alicenancy
 
Posts: 1
Joined: 19. October 2013 07:07
XAMPP Version: 5.5.19
Operating System: dfg4ret

Re: is there a securityhole in board SW?

Postby Altrea » 21. October 2013 19:22

Hi,

In my profile settings 1.8.1 is available (now).

best wishes,
Altrea
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 6821
Joined: 17. August 2009 13:05
XAMPP Version: 5.5.19
Operating System: W7Ux64


Return to Apache Friends

Who is online

Users browsing this forum: No registered users and 1 guest